###
 # @Date: 2023-06-18 11:10:52
 # @LastEditors: zhubj
 # @LastEditTime: 2023-06-18 11:20:49
 # @Description: 头部注释
 # @FilePath: \own-vue3-vuecli-template\.env.production
### 
# 生产环境配置
NODE_ENV = 'production'

# 页面标题
VUE_APP_TITLE = '页面标题'

# 生产环境/重写路径(公共路径)
VUE_APP_GENERAT_URL = 'http://123.60.219.66:9002'

VUE_APP_REPORT_URL = 'http://123.60.219.66:9001'

VUE_APP_BASE_URL = 'http://123.60.219.66:8086'

# 百度地图KEY
VUE_APP_BAIDU_MAP_KEY = ''